import { type SourceMapDevToolPluginOptions } from '../binding';
export type { SourceMapDevToolPluginOptions };
export declare const SourceMapDevToolPlugin: {
    new (options: SourceMapDevToolPluginOptions): {
        name: string;
        _args: [options: SourceMapDevToolPluginOptions];
        affectedHooks: keyof import("..").CompilerHooks | undefined;
        raw(compiler: import("..").Compiler): import("../binding").BuiltinPlugin;
        apply(compiler: import("..").Compiler): void;
    };
};
